=== debian/changelog ===
r-bioc-biovizbase (1.50.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 11:17:38 +0100
