=== debian/control ===
Source: r-bioc-biovizbase
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-scales,
               r-cran-hmisc,
               r-cran-rcolorbrewer,
               r-cran-dichromat,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomeinfodb,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-biostrings,
               r-bioc-rsamtools,
               r-bioc-genomicalignments,
               r-bioc-genomicfeatures,
               r-bioc-annotationdbi,
               r-bioc-variantannotation,
               r-bioc-ensembldb,
               r-bioc-annotationfilter,
               r-cran-rlang
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
Homepage: https://bioconductor.org/packages/biovizBase/
Rules-Requires-Root: no

Package: r-bioc-biovizbase
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R basic graphic utilities for visualization of genomic data
 The biovizBase package is designed to provide a set of utilities, color
 schemes and conventions for genomic data. It serves as the base for
 various high-level packages for biological data visualization. This
 saves development effort and encourages consistency.
