=== debian/control ===
Source: r-bioc-biovizbase
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
Homepage: https://bioconductor.org/packages/biovizBase/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-scales,
               r-cran-hmisc,
               r-cran-rcolorbrewer,
               r-cran-dichromat,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-rsamtools (>= 2.20.0),
               r-bioc-genomicalignments (>= 1.40.0),
               r-bioc-genomicfeatures (>= 1.56.0),
               r-bioc-annotationdbi (>= 1.66.0),
               r-bioc-variantannotation (>= 1.50.0),
               r-bioc-ensembldb (>= 2.28.0),
               r-bioc-annotationfilter (>= 1.28.0),
               r-cran-rlang,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biovizbase
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-rsamtools (>= 2.20.0),
         r-bioc-genomicalignments (>= 1.40.0),
         r-bioc-genomicfeatures (>= 1.56.0),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-variantannotation (>= 1.50.0),
         r-bioc-ensembldb (>= 2.28.0),
         r-bioc-annotationfilter (>= 1.28.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-bsgenome (>= 1.72.0),
          r-bioc-rtracklayer (>= 1.64.0)
Description: GNU R basic graphic utilities for visualization of genomic data
 The biovizBase package is designed to provide a set of utilities, color
 schemes and conventions for genomic data. It serves as the base for
 various high-level packages for biological data visualization. This
 saves development effort and encourages consistency.
